

@media only screen and (max-width: 1100px) and (min-width: 1024px) {
nav.main_menu>ul>li>a {
    padding: 0px 12px;
    font-size: 11px;
}
}

.vc_row .wpb_text_column ul {
    list-style-position: outside;
    margin-left: 18px;
}
.vc_row .wpb_text_column ul li {
    padding-left: 7px;
}

label {
color: #ffffff;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #60306f;
}

table, th, td {
   border: 1px solid purple;
}

/* fix header for smaller screens  */
@media only screen and (min-width: 1024px) and (max-width: 1366px){
nav.main_menu>ul>li>a{
     padding: 0 6px;
     font-size: 14px;
     letter-spacing: 0px;
}

.header_bottom {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
}
